import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPalletComponent extends TiniElement {
    static readonly defaultTagName = "icon-pallet";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
